## haskell-vault 0.1.0.0

=== debian/changelog ===
haskell-vault (0.1.0.0-2) unstable; urgency=low

  * Sourceful upload to rebuild doc package.

 -- Clint Adams <clint@debian.org>  Mon, 06 Feb 2012 11:04:25 -0500

haskell-vault (0.1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2011 22:07:13 -0400
