=== debian/control ===
Source: haskell-vault
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/vault
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-vault
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-vault

Package: libghc-vault-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: typed, persistent store for values of arbitrary types
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 A vault is a typed, persistent store for values of arbitrary types. It's
 like having first-class access to the storage space behind IORefs.
 .
 The data structure is analogous to a bank vault, where you can access
 different bank boxes with different keys; hence the name.

Package: libghc-vault-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: typed, persistent store for values of arbitrary types; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 A vault is a typed, persistent store for values of arbitrary types. It's
 like having first-class access to the storage space behind IORefs.
 .
 The data structure is analogous to a bank vault, where you can access
 different bank boxes with different keys; hence the name.

Package: libghc-vault-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: typed, persistent store for values of arbitrary types; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 A vault is a typed, persistent store for values of arbitrary types. It's
 like having first-class access to the storage space behind IORefs.
 .
 The data structure is analogous to a bank vault, where you can access
 different bank boxes with different keys; hence the name.
