## haskell-vault 0.2.0.0

=== debian/changelog ===
haskell-vault (0.2.0.0-1build2) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 Nov 2012 16:19:48 +0000

haskell-vault (0.2.0.0-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 12:38:53 +0000

haskell-vault (0.2.0.0-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Thu, 17 May 2012 10:36:12 -0400
