=== debian/control ===
--- 
+++ 
@@ -8,8 +8,16 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
+  , libghc-hashable-dev (>> 1.1)
+  , libghc-hashable-dev (<< 1.2)
+  , libghc-hashable-prof
+  , libghc-unordered-containers-dev (>> 0.2.1.0)
+  , libghc-unordered-containers-dev (<< 0.3)
+  , libghc-unordered-containers-prof
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.2
+  , libghc-hashable-doc
+  , libghc-unordered-containers-doc
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/vault
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-vault
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-vault
