## haskell-vault 0.3.0.2

=== debian/changelog ===
haskell-vault (0.3.0.2-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Oct 2013 07:49:11 +0100

haskell-vault (0.3.0.2-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Louis Bettens ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 14 Oct 2013 22:42:25 +0200
