=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-hashable-dev (>> 1.1)
-  , libghc-hashable-dev (<< 1.2)
+  , libghc-hashable-dev (>> 1.1.2.5)
+  , libghc-hashable-dev (<< 1.3)
   , libghc-hashable-prof
-  , libghc-unordered-containers-dev (>> 0.2.1.0)
+  , libghc-unordered-containers-dev (>> 0.2.3.0)
   , libghc-unordered-containers-dev (<< 0.3)
   , libghc-unordered-containers-prof
 Build-Depends-Indep: ghc-doc
