## haskell-vault 0.3.0.3

=== debian/changelog ===
haskell-vault (0.3.0.3-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 30 Jul 2014 17:29:02 +0100

haskell-vault (0.3.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 03 Jun 2014 16:25:27 +0200
