=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -13,17 +13,21 @@
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1.2.5),
  libghc-hashable-prof,
+ libghc-semigroups-dev (>= 0.1),
+ libghc-semigroups-dev (<< 1.0),
+ libghc-semigroups-prof,
+ libghc-unordered-containers-dev (>= 0.2.3.0),
  libghc-unordered-containers-dev (<< 0.3),
- libghc-unordered-containers-dev (>= 0.2.3.0),
  libghc-unordered-containers-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-hashable-doc,
+ libghc-semigroups-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/HeinrichApfelmus/vault
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-vault
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vault
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-vault-dev
 Architecture: any
