## haskell-vault 0.3.1.1

=== debian/changelog ===
haskell-vault (0.3.1.1-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 08:26:55 -0400
