=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -27,7 +28,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/HeinrichApfelmus/vault
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vault
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vault]
 
 Package: libghc-vault-dev
 Architecture: any
