## haskell-vault 0.3.1.2

=== debian/changelog ===
haskell-vault (0.3.1.2-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 19:32:39 +0300
