## haskell-vault 0.3.1.4

=== debian/changelog ===
haskell-vault (0.3.1.4-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:53:58 +0000

haskell-vault (0.3.1.4-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 23:00:56 +0200

haskell-vault (0.3.1.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:01:22 -0400
