=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-vault
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -11,8 +12,8 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1.2.5),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
  libghc-semigroups-dev (>= 0.1),
  libghc-semigroups-dev (<< 1.0),
@@ -25,7 +26,7 @@
  libghc-hashable-doc,
  libghc-semigroups-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/HeinrichApfelmus/vault
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vault
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vault]
