## haskell-vault 0.3.1.5

=== debian/changelog ===
haskell-vault (0.3.1.5-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 09:15:22 +0300

haskell-vault (0.3.1.5-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 13 Sep 2023 13:39:16 +0300

haskell-vault (0.3.1.5-2) unstable; urgency=medium

  * Patch for newer deps (Closes: #1015281)

 -- Scott Talbert <swt@techie.net>  Fri, 29 Jul 2022 11:46:03 -0400

haskell-vault (0.3.1.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 08:49:18 -0400
