=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-vault
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -9,24 +8,20 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hashable-dev (>= 1.1.2.5),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
- libghc-semigroups-dev (>= 0.1),
- libghc-semigroups-dev (<< 1.0),
- libghc-semigroups-prof,
  libghc-unordered-containers-dev (>= 0.2.3.0),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-hashable-doc,
- libghc-semigroups-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/HeinrichApfelmus/vault
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vault
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vault]
