## haskell-vault 0.3.1.6

=== debian/changelog ===
haskell-vault (0.3.1.6-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 28 Jan 2026 22:45:01 +0200
