=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hashable-dev (>= 1.1.2.5),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-unordered-containers-dev (>= 0.2.3.0),
  libghc-unordered-containers-dev (<< 0.3),
